Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
109 Views

ALTLVDS Upgrade Failed

Hi

I am attempting to migrate a project created with Quartus v13.0 to v19.1.

 

The 'Upgrade IP Components' wizard has failed at the 'ALTLVDS' component with the following...

 

'No compatible IP parameter editor found. This may be because the IP is not installed or because the latest editor is no longer compatible with the IP varient file.'

 

The IP is now split into two as 'ALTLVDS_RX' and 'ALTLVDS_TX', are there any application notes or guidance available on the best way to upgrade?

Or I am restricted to simply removing the 'ALTLVDS' component and starting again?

 

Any advice is greatly appreciated.

many thanks

Simon

0 Kudos
2 Replies
Highlighted
Moderator
2 Views

Re: ALTLVDS Upgrade Failed

The reason is you have use the quartus version which is too old to have this Upgrade IP component functions. From 13.0 to Q19.1 is a huge gap in the Quartus improvement.

 

What I suggest is you install Q13.0 and look into the setting, recreate this module in Q19.1 and put back the setting over there.

 

Thanks

0 Kudos
Highlighted
Beginner
2 Views

Re: ALTLVDS Upgrade Failed

​Hi

Thank you I thought that may be the case. I have just recreated it as you suggested.

Best regards

Simon

 

 

 

0 Kudos